---

batch_connect:
  template: "basic"

script:
  email_on_started: false
  native:
    - "--mem=8G"
    - "-A<%= slurm_account %>"
    - "-p<%= slurm_partition_master %>"
    - "--oversubscribe"
    - "--qos=singlejob"
